A new upstream version is available: 0.9.23

package:
lmdb
severity:
high
created:
2018-12-21
last updated:
2019-02-19

A new upstream version 0.9.23 is available, you should consider packaging it.